@charset "utf-8"; 

/*base.css*/


/*
【1】初期設定
1-0 要素初期化
1-1 汎用セレクタ
1-2 フォーム関連セレクタ
1-3 CSSハック

【2】ページレイアウト
2-1 ページ全体		#container
2-2 ヘッダ			#top
2-3 本文			#contents
 2-4 補助枠			.wrap 
 2-5 中央			.main 
 2-6 中央(3カラム）.wrap .main
 2-7 サイド			.side
  2-8 左			#left
  2-9 右			#right
2-10 フッタ			#foot

【3】ページ全体内
3-0 共通
3-1 スキップナビ	.skip
3-2 アンカーナビ	.jump
3-3 バナー枠		.bnr

【4】ヘッダ内
4-0 共通
4-1 サイトID		#siteid
4-2 タグライン		#tagline
4-3 ログイン		#login
4-4 グローバルナビ	#gnavi
4-5 サブナビ		#snavi

【5】本文内
5-0 共通
5-1 パン屑					#pan
5-2 ボックス				.box
 5-3 タイトル				.title
 5-4 内容					.content
 5-5 内容の部品				.unit
 5-6 コメント				.comment
 5-7 詳細リンク				.more
 5-8 切替ボタン				.sw
 5-9 ボタンエリア			.bt
 5-10 サムネイル枠			.photoframe

【6】中央（メイン）内
6-0 共通
6-2 ボックス				.main .box
 6-3 タイトル				.main .title
 6-4 内容					.main .content
 6-5 内容の部品				.main .unit
 6-6 コメント				.main .comment
 6-7 詳細リンク				.main .more
 6-8 切替ボタン				.main .sw
 6-9 ボタンエリア			.main .bt
 6-10 サムネイル枠　（指定なし）
6-22 ボックス(3カラム)		.wrap .main .box 
 6-23 タイトル(3カラム)		.wrap .main .title 
 6-24 内容(3カラム)			.wrap .main .content 
 6-25 内容の部品(3カラム)	.wrap .main .unit 
 6-26 コメント(3カラム)		.wrap .main .comment 
 6-27 詳細リンク(3カラム)	.wrap .main .more 
 6-28 切替ボタン(3カラム)	.wrap .main .sw 
 6-29 ボタンエリア(3カラム)	.wrap .main .bt 

【7】サイド内
7-0 共通
7-2 ボックス(サイド)		.side .box
 7-3 タイトル(サイド)		.side .title
 7-4 内容(サイド)			.side .content
 7-5 内容の部品(サイド)		.side .unit
 7-6 コメント(サイド)		.side .comment
 7-7 詳細リンク(サイド)		.side .more
 7-8 切替ボタン(サイド)		.side .sw
 7-9 ボタンエリア(サイド)	.side .bt
7-22 ボックス(左)			#left .box
 7-23 タイトル(左)			#left .title
 7-24 内容(左)				#left .content
 7-25 内容の部品(左)		#left .unit
 7-26 コメント(左)			#left .comment
 7-27 詳細リンク(左)		#left .more
 7-28 切替ボタン(左)		#left .sw
 7-29 ボタンエリア(左)		#left .bt
7-42 ボックス(右)			#right .box
 7-43 タイトル(右)			#right .title
 7-44 内容(右)				#right .content
 7-45 内容の部品(右)		#right .unit
 7-46 コメント(右)			#right .comment
 7-47 詳細リンク(右)		#right .more
 7-48 切替ボタン(右)		#right .sw
 7-49 ボタンエリア(右)		#right .bt
7-60 サイドメニュー	#smenu

【8】フッタ内
8-0 共通
8-1 フッタメニュー	#fmenu
8-2 コピーライト	#copy

【9】CSS読み込み（オプション）
9-1 MacIE用CSS


【各ページ固有クラス名】
※ body又はページ全体を囲むdiv要素に命名
トップ			.indextop
カテゴリ		.indextop2
地域			.indextop3
ランキング		.popular
新規ブログ		.newblog
タグ検索		.indextag
カレンダー		.indexcalendar
マップ			.map
アンケート結果	.survey
お問い合わせ	.inquiry
エラーページ	.error
プライバシー	.privacy
利用規約		.rule

フォトラバトップ	.indexptb
フォトラバカテゴリ	.ptbcategory
├本文と画像		.category0
├タイトルと画像	.category1
└タイトルのみ		.category2
フォトラバテーマ	.ptbtopic
├記事順			.ptbtopic0
└画像順			.ptbtopic1
*/




/*【1】初期設定*/
/*1-0 要素初期化*/

body {
	margin:0;
	padding:0;
	font-size: 62.5%;
	font-family:'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	text-align: center;	
	background:#fff left top;
}

p , ul , ol , li , dl , dt , dd , address , strong , em ,
h1 , h2 , h3 , h4 , h5 , h6 , 
table , caption , th , td {
	font-size: 100%;
	font-weight: normal;
	/* line-height: 1.5;*/
	margin:0;
	padding:0;
}

#top_h1{
	font-size: 100%;
	font-weight: normal;
	line-height: 1.5;
	text-align: left;
	height: 18px;
	margin:0;
	width: 780px;
}

p {
	margin:0 0 1em;
}

li {	list-style-type: none;}
h1 , h2 , h3 , h4 , h5 , h6 {}
strong { font-weight:bold;}
em { font-style:italic;}
/*a {}*/
a:link {
/*	color:#000000;
	text-decoration: underline;*/
}
a:visited {
/*	color: #666666;
	text-decoration: underline;*/
}
a:hover , a:active {
/*	color: #FF6600;
	text-decoration: underline;*/
}
img { border:none;}
hr {
	display:none;
}

/*1-1 汎用セレクタ*/
/*クリア*/
.clear { clear:both;}

/*アイコン画像*/
#container .ico { vertical-align:middle;}
/*アイコン画像（ポータル出力class名）*/
.portalicon { vertical-align:middle;}

/*ライン <div class="line-dot"><hr></div> */
.line-dot {
	background: url(../img/bg/bg_dot.gif) repeat-x 0 50%;
	width: 100%;
	height:10px;
	border: none;
}

.line-dot2 {
	background: url(../img/bnr/pt_line.gif)  repeat-x 0 50%;
	height:10px;
}

/*カラー*/
.black {color:#000;}
.blue {color:#3333ff;}
.orange	{color:#ff9900;}
.red {color	:#f00;}

/*フォントサイズ*/
.font9	{font-size: 9px;}
.font10	{font-size: 10px;}
.font12	{font-size: 12px;}
.font14	{font-size: 14px;}
.font16	{font-size: 16px;}
.font18	{font-size: 18px;}
.font24	{font-size: 24px;}
.font36	{font-size: 36px;}
.xsmall { font-size: 75%;}
.small { font-size: 86%;}
.large { font-size: 116.7%;}
.xlarge { font-size: 133.4%;}

/*文字揃え*/
.textright { text-align:right;}
.textleft { text-align:center;}
.textcenter { text-align:left;}

/*スペース
使用方法：
	<div class="space10"><hr></div>
*/
.space1 { height:1px;}
.space2 { height:2px;}
.space3 { height:3px;}
.space4 { height:4px;}
.space5 { height:5px; overflow:hidden}/*yinhena edit*/
.space6 { height:6px;}
.space7 { height:7px;}
.space8 { height:8px;}
.space9 { height:9px;}
.space10 { height:10px;}
.space12 { height:12px;}
.space14 { height:14px;}
.space15 { height:15px;}
.space16 { height:16px;}
.space18 { height:18px;}
.space20 { height:20px;}
.space22 { height:22px;}
.space24 { height:24px;}
.space25 { height:25px;}
.space26 { height:26px;}
.space30 { height:30px;}



/*1-2　フォーム関連*/
form {
	margin:0;
	padding:0;
}
input.button	{
	border-top: 3px double #ccc;
	border-right: 3px double #666;
	border-bottom: 3px double #666;
	border-left: 3px double #ccc;
	color: #333;
	background :#E2E2E2 url(../img/bg/bg_btn.jpg) repeat-x;/*フォームボタン用（背景）*/
	font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	font-weight: normal;
	cursor: pointer;
	padding: 3px;
}
input.text		{
	width : 105px;
	margin : 0px;
	padding : 4px;
	background : #F5F4F1 repeat-x;
}
select 			{
	border-top : 3px double #ccc;
	border-right : 3px double #666;
	border-bottom : 3px double #666;
	border-left : 3px double #ccc;
	color : #000;
	background : #F5F4F1 repeat-x;
	font-size : 12px;
	font-weight : normal;
	margin : 0px 3px 0px 3px;
	padding : 2px;
}
input.radio		{
	margin : 3px 0px 0px 0px;
	padding : 1px 1px 0px 1px;	
}




/*1-3 CSSハック*/
/*clearfix*/
.clearfix {
    zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

/*【2】画面レイアウト*/
/*2-1 全体*/
#container {
	z-index: 1;
	margin: 0 auto;
	text-align: center;
	/*
	width: 780px;
	border: 1px #390 solid;
	*/
	width: 100%;/*yinhena edit [update]*/
	border: 0px #390 solid;/*yinhena edit [update]*/
	/*background:#fff url(../img/common/bg.gif) repeat-x left top;/*yinhena edit [add]*/
	overflow:hidden;
}

/*2-2 ヘッダ*/
#top {
	width: 780px;
	margin: 0 auto;
	text-align: left;
	background-color: #FFFFFF;
}

/*2-3 本文*/
#contents {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	padding-top:5px;
}
/*2-4 補助枠*/
.wrap {
	width: 609px;
	float: left;
	display: inline;/*IE+float 横マージン膨張対策*/
	margin: 0 5px 0 0;
}

/*2-5 中央*/
.main {
	float: right;
	width: 587px;
	display: inline;/*IE+float 横マージン膨張対策*/
	margin: 0 5px 0 0;
}

.main2 {
	float: right;
	/*
	width:550px;
	*/
	width: 725px;/*yinhena edit [update]*/
	display: inline;/*IE+float 横マージン膨張対策*/
	margin: 0 10px 0 0;
}

.main3 {
	width: 770px;
	float: left;
	display: inline;/*IE+float 横マージン膨張対策*/
	margin: 0 0px 0 10px;
}

/*2-6 中央(３カラム）*/
.wrap .main {
	width: 440px;
	float: right;
	margin:0;
}*

/*2-7 サイド*/
.side {}

/*2-8 左*/
#left {
	width: 160px;
	float: left;
	display: inline;
	margin: 0 0 0 5px;
}

#left2 {
	width: 200px;
	float: left;
	display: inline;
	margin: 0 0 0 10px;
}

/*2-9 右*/
#right {
	width: 160px;
	float: left;
}

#right2 {
	width: 150px;
	float: right;
	display: inline;
	margin: 0 0 0 0px;
}

/*2-10 フッタ*/
#foot {
	clear: both;
	width: 780px;
	text-align: center;
	background-color: #FFFFFF;
	margin: 0 auto;
}

/*【3】ページ全体内*/
/*3-0 共通*/

/*3-1 スキップナビ*/
.skip {
	position: absolute;
	left: -99999px;
	width: 1px;
	height: 1px;
	/*hide\*/overflow: hidden;/*MacIE*/
	margin: 0;
}

/*3-2 アンカーナビ*/
.jump {
	text-align:center;
	padding-bottom: 10px;
}
.jump2 {
	text-align:center;
}

/*3-3 バナー枠*/
.bnr {	text-align:center; margin:0;}
.bnr p {	text-align:center; margin:0;}
.bnr a {}
.bnr a img { margin:0 auto; border:none;}

/*【4】ヘッダ内*/
/*4-0 共通*/
#top a {}
#top a:link , #top a:visited {}
#top a:hover , #top a:active {}

#header_top1
{
	height: 58px;
	background: url(../img/header/head_bg.gif) no-repeat 0 0;
}
#header_top2
{
	height: 5px;
	background-color:#009900;
}

/*4-1 サイトID*/
#siteid {
	width: 225px;
	float: left;
	display: inline;/*IE6+float 横マージン膨張対策*/
	margin: 0 0 0 5px;
}
#siteid p {
	display:inline;
}

/*4-2 タグライン*/
#tagline {
	width: 500px;
	display: block;
	float: left;
	padding: 5px 0 0;
}

/*4-3 ログインメニュー*/
#login {
	width: 133px;
	float: left;
	padding: 5px 0 0;
	font-size:1.2em;
	text-align: center;
}

/*4-4 グローバルナビの内容を差し替える*/


.boxL{
	float: left;
}

.boxR{
	float: right;
}

.imgL{
	margin-right: 10px;
	float: left;
}

.imgR{
	margin-left: 10px;
	float: right;
}
/* header */
div#header {
	/*
	margin: 0px auto 15px;
	*/
	margin:0px auto 5px;/*yinhena edit [update]*/
	width: 960px;
}
div#headBox{
	margin: 0px 0px 13px 0px;
	background: url(../img/common/top_bg.gif) no-repeat left top;
}

div#headBox div#boxL{
	width: 400px;
	float: left;
}

div#headBox div#boxL p{
	padding: 0px 0px 0px 10px;
	color: #fff;
	font-size: 12px;
	line-height: 36px;
}

div#headBox div#boxR{
	padding: 15px 0px 0px 0px;
	width: 450px;
	float: right;
}

div#headBox div#boxR table {
	border-collapse: collapse;
	border: none; 
}
div#headBox div#boxR td{
	padding: 0px 5px 0px 0px;
}

div#headBox div#boxR input{
	height: 24px;
}

div#headBox div#boxR input.inputtext{
	height: 18px;
	width:105px;
}

div#headBox div#boxR p{
	text-align: right;
	font-weight: bold;
}
* html div#headBox div#boxR p { margin-bottom: 6px;}
*:first-child+html div#headBox div#boxR p { margin-bottom: 6px; }

div#headBox div#boxR p span{
	color: #228f0f;
}


div#gnaviBox{
	width: 960px;
	background: url(../img/common/headbox_bg.gif) repeat-x 0px 73px;
}

div#gnaviBox p#logo{
	width: 198px;
	float: left;
}

div#gnavi{
	width: 760px;
	float: left;
}

div#gnavi ul{
	width: 760px;
}
div#gnavi ul li{
	margin: 0px 2px 0px 0px;
	float: left;
}
/*
===== 00: CLEARFIX ==========================================
*/
div#headBox:after,
div#gnaviBox:after,
div#gnavi ul:after,
div#footer ul:after,
div#fNavi:after,
div.section:after
{ content: url(../img/common/pixel.gif); display: block; clear: both; height: 0; }

div#headBox,
div#gnaviBox,
div#gnavi ul,
div#footer ul,
div#fNavi,
div.section
{ display: inline-block; }

div#headBox,
div#gnaviBox,
div#gnavi ul,
div#footer ul,
div#fNavi,
div.section
{display:block;}

/* Mac版IEのみに適用 \*//*/
div#headBox,
div#gnaviBox,
div#gnavi ul,
div#footer ul,
div#fNavi,
div.section
{ overflow: hidden; }
/* */
/* footer */

div#footer {
	padding: 5px 0px 0px 0px;
	width: 100%;	
	border-top: 1px solid #cdcdcd;
	text-align: center;
	font-size:12px;
}

/* FooterNavi */
div#footer div#fNavi {
	margin: 0px auto 5px;
	width: 962px;
	background: url(../img/common/footer_line_list.gif) repeat-y left top;
}

div#footer div#fNavi dl {
	padding: 10px 0px;
	width: 320px;
	float: left;
}
div#footer div#fNavi dl dt { 
	margin: 0px 0px 10px 24px;
	font-size: 0.01em;
}

div#footer div#fNavi dl ul {
	margin: 0px 0px 0px 24px;
	width: 296px;
}
div#footer div#fNavi dl ul li {
	margin: 0px 0px 6px 0px;
	float: left;
	line-height: 1.2em;
	font-size: 0.83em;
}

/* FooterNavi_Style */
div#footer div#fNavi dl#fnHelp { width: 322px; }
div#footer div#fNavi dl#fnHelp ul li { width: 165px; }
div#footer div#fNavi dl#fnHelp ul li.lf { width: 128px; }
div#footer div#fNavi dl#fnAbout ul li { width: 190px; }
div#footer div#fNavi dl#fnAbout ul li.lf { width: 105px; }
div#footer div#fNavi dl#fnBlog ul li { width: 155px; }
div#footer div#fNavi dl#fnBlog ul li.lf { width: 140px; }

/* FooterBunnar */
div#footer div#fBnr {
	margin: 0px auto;
	padding: 14px 0px 8px 0px;
	width: 962px;
	background: #f8f8f8 url(../img/common/footer_line_box.gif) repeat-x left top;
}
div#footer div#fBnr ul {
	margin-left: 100px;
	width: 760px;
}
div#footer div#fBnr ul li { 
	margin: 0px 8px;
	float: left;
	display: inline;
}
div#footer div#fBnr ul#fBnrCom {
	padding: 10px 0px 0px;
	margin-left: 152px;
	width: 656px;
}
div#footer div#fBnr ul#fBnrCom li {
	margin: 0px 11px;
	padding-top: 15px;
}
div#footer div#fBnr ul#fBnrCom li#fBnrSecom {
	padding: 4px 0px;
	width: 71px;
/*	border: 1px solid #A9A9A9;
	background: #fff;*/
	text-align: center;
}

div#footer div#fBnr ul dt { 
	text-align: center;
	font-size: 0.01em;
}
div#footer div#fBnr ul dd {
	padding: 5px 0px 0px 0px;
	text-align: center;
	line-height: 1.2em;
	font-size: 0.83em;
}

/* Copyright */
div#footer p#copyright {
	padding: 5px 0px;
	background: #828282;
	text-align: center;
	font-size: 0.83em;
	color: #fff;
}
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote{
	line-height: 1.5em;/* base line height */
	text-align: left;
	display: block;
}

/*
===== 3: link setting ===========================
*/
a:link,
a:visited{
	color: #0066cc;
}

a:hover,
a:active{
	color: #49a3fd;
}

/*4-5 サブナビ*/
#snavi {}

/*【5】本文内*/
/*5-0 共通*/

/*5-1 パン屑*/
#pan {
	/*margin:3px 10px 0 10px;
	padding-bottom: 4px;
	background-image: url(../img/bnr/title_menu.gif);
	background-position: 0px 100%;
	background-repeat: no-repeat;*/
	clear: both;
	/*
	width: 762px;
	background-image: url(../img/bnr/title_menu.gif);
	*/
	width: 940px;/*yinhena edit [update]*/
	/*margin: 0 5px;*/
	margin: 0 auto;
	padding: 3px 0px 4px;
	font-size: 1.2em;
	text-align:left;
	background-position: 0px 100%;
	background-image: url(../img/title_newmenu.gif);/*yinhena edit [update]*/
	background-repeat: no-repeat;
}
#pan p ,
#pan h1 ,
#pan h2 {
	display:inline;
	margin:0;
	white-space:normal;
}
#pan a {
	/*
	background:url(../img/bg/bg_pan.gif) no-repeat 100% 50%;
	*/
	background:url(../img/bg/bg_pan.gif) no-repeat 100% 52%;/*yinhena edit [update]*/
	padding:0 20px 0 0;
}
/*5-2 ボックス*/
.box {
	font-size: 1.2em;
	margin:0 0 10px;
}
.box2 {
	font-size: 1.2em;
	line-height:1.3em;
}
.box3 {
	font-size: 1.2em;
	font-weight: normal;
	padding: 0 10px 0 10px;
	margin-bottom: 10px;
	line-height:1.3em;
}
.box4 {
	font-size: 1.2em;
	margin:0 0 0px;
}
.box5 {
	font-size: 1.2em;
	line-height:1.3em;
}
/*clearfix(S)*/
.box {
	zoom:1;/*for IE 5.5-7*/
}
.box:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
/*clearfix(E)*/


/* 5-3 タイトル*/
.title {
	padding:8px 5px 0px 10px;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1;
}
/* 5-4 内容*/
.content {
	padding: 1px 5px 5px;
}
/* 5-5 内容の部品*/
.unit {}
/* 5-6 コメント*/
.comment {
	color: #006600;
	margin: 5px 0 5px;
}
/* 5-7 詳細リンク*/
.more {
	text-align:right;
	margin: 0;
}
.more a:link ,
.more a:visited {
	text-decoration:underline;
}
.more a:hover ,
.more a:active {
	text-decoration:none;
}
/* 5-8 切替ボタン*/
.sw {}
/* 5-9 ボタンエリア*/
.bt {
	text-align: center;
}
/* 5-10 サムネイル枠*/
.photoframe {}
.photoframe ul {
	padding:0 0 0 2px;
}
.photoframe li {
	float:left;
	padding:0 0 5px;
}
.photoframe li a {
	border:none;
}
.photoframe a
{
/*	color:#000000;
	text-decoration: underline;*/
}
.photoframe a:link {
/*	color:#000000;
	text-decoration: underline;*/
}
.photoframe a:visited
{
/*	color: #666666;
	text-decoration: underline;*/
}
.photoframe a:hover , .photoframe a:active {
/*	color: #FF6600;
	text-decoration: underline;*/
}
/*.photoframe li a:link {	color:#00f;}
.photoframe li a:visited { color:#90f;}
.photoframe li a:hover ,
.photoframe li a:active {	color:#39f;}*/
.photoframe li img {
	display:block;
	border:1px solid #ccc;
}
.photoframe li span {
	display:block;
	height:1.2em;
	line-height:1.2;
	overflow:hidden;
	text-align: center;
	font-size: 10px;
}

/*【6】中央（メイン）内*/
/*6-0 共通*/
.main a
{
/*	color:#000000;
	text-decoration: underline;*/
}
.main a:link {
	/*color: #009;*/
/*	color:#000000;
	text-decoration: underline;*/
}
.main a:visited
{
/*	color: #666666;
	text-decoration: underline;*/
}
.main a:hover , .main a:active {
	/*color: #00f;*/
/*	color: #FF6600;
	text-decoration: underline;*/
}

.main2 a
{
/*	color:#000000;
	text-decoration: underline;*/
}
.main2 a:link {
	/*color: #009;*/
/*	color:#000000;
	text-decoration: underline;*/
}
.main2 a:visited
{
/*	color: #666666;
	text-decoration: underline;*/
}
.main2 a:hover , .main2 a:active {
	/*color: #00f;*/
/*	color: #FF6600;
	text-decoration: underline;*/
}

/*6-2 中央（メイン）ボックス*/
.main .box{}
.main2 .box
{
	padding-bottom: 4px;
	/*
	background-image: url(../img/bnr/box_blogranking.gif);
	*/
	background-image: url(../img/box_blogranking.gif);/*yinhena edit update*/
	background-position: 0px 100%;
	background-repeat: no-repeat;
}
/* 6-3 中央（メイン）タイトル*/
.main .title {
	background:url(../img/bg/bg_title_long.jpg) no-repeat 0 0;
}

/* 6-4 中央（メイン）内容*/
.main .content {}
/* 6-5 中央（メイン）内容の部品*/
.main .unit {}
/* 6-6 中央（メイン）コメント*/
.main .comment {}
/* 6-7 中央（メイン）詳細リンク*/
.main .more {}
/* 6-8 中央（メイン）切替ボタン*/
.main .sw {}
/* 6-9 中央（メイン）ボタンエリア*/
.main .bt {
	margin: 5px 0 0;
}

/*6-22 中央（メイン）ボックス(3カラム)*/
.wrap .main .box {}
/* 6-23 中央（メイン）タイトル(3カラム)*/
.wrap .main .title {
	background:url(../img/bg/bg_title_center.jpg) no-repeat 0 0;
}
/* 6-24 中央（メイン）内容(3カラム)*/
.wrap .main .content {
}
/* 6-25 中央（メイン）内容の部品(3カラム)*/
.wrap .main .unit {}
/* 6-26 中央（メイン）コメント(3カラム)*/
.wrap .main .comment {}
/* 6-27 中央（メイン）詳細リンク(3カラム)*/
.wrap .main .more {}
/* 6-28 中央（メイン）切替ボタン(3カラム)*/
.wrap .main .sw {}
/* 6-29 中央（メイン）ボタンエリア(3カラム)*/
.wrap .main .bt {}


/*【7】サイド内*/
/*7-0 共通*/
.side a
{
/*	color:#000000;
	text-decoration: underline;*/
}
.side a:link
{
	/*color: #000099;*/
/*	color:#000000;
	text-decoration: underline;*/
}
.side a:visited
{
/*	color: #666666;
	text-decoration: underline;*/
}
.side a:hover , .side a:active {
	/* color: #0000FF;*/
/*	color: #FF6600;
	text-decoration: underline;*/
}

/*7-2 サイドボックス*/
.side .box
{
	padding-bottom: 4px;
	background-image: url(../img/bnr/bg_box.gif);
	background-position: 0px 100%;
	background-repeat: no-repeat;
}
.side .box5
{
	width:100%;
	padding-bottom: 4px;
	background-image: url(../img/bnr/bg_box_s.gif);
	background-position: 0px 100%;
	background-repeat: no-repeat;
}
/* 7-3 サイドタイトル*/
.side .title {
	/*height:10px;*/
}
/* 7-4 サイド内容*/
.side .content {}
/* 7-5 サイド内容の部品*/
.side .unit {}
/* 7-6 サイドコメント*/
.side .comment {}
/* 7-7 サイド詳細リンク*/
.side .more {}
/* 7-8 サイド切替ボタン*/
.side .sw {}
/* 7-9 サイドボタンエリア*/
.side .bt {}

/*7-22 ボックス(左)*/
#left .box {}
/* 7-23 タイトル(左)*/
#left .title {
	background:url(../img/bg/bg_title_left.jpg) no-repeat 0 0;
}
/* 7-24 内容(左)*/
#left .content {
}
/* 7-25 内容の部品(左)*/
#left .unit {}
/* 7-26 コメント(左)*/
#left .comment {}
/* 7-27 詳細リンク(左)*/
#left .more {}
/* 7-28 切替ボタン(左)*/
#left .sw {}
/* 7-29 ボタンエリア(左)*/
#left .bt {}

/*7-42 ボックス(右)*/
#right .box {}
/* 7-43 タイトル(右)*/
#right .title {
	background:url(../img/bg/bg_title_right.jpg) no-repeat 0 0;
}
/* 7-44 内容(右)*/
#right .content {
}
/* 7-45 内容の部品(右)*/
#right .unit {}
/* 7-46 コメント(右)*/
#right .comment {}
/* 7-47 詳細リンク(右)*/
#right .more {}
/* 7-48 切替ボタン(右)*/
#right .sw {}
/* 7-49 ボタンエリア(右)*/
#right .bt {}

/*7-60 サイドメニュー*/
.side #smenu {}

/*【8】フッタ内*/
/*8-0 共通*/
/*8-1 フッタメニュー*/
#fmenu {
	font-size: 1.2em;
	margin:0 0 5px;
}
#flink
{
	width: 130px;
	height: 62px;
	float: left;
}
#flink2
{
	height: 1px;
	background-color: #009900;
	clear:both;
	margin: 5px 0 10px 0;
	overflow:hidden;
}
#flink2 hr {
	display:none;
}
#flink-box1 {
	width:780px;
	height:62px;
	text-align: center;
}
#flink-box1-in {
	margin: 0 auto;
	height: 62px;
	width: 390px;
}
#flink-box1-in li {
	float: left;
	display: block;
	height: 62px;
	width: 130px;
}
#flink-box2 {
	width:780px;
	height:62px;
	text-align: center;
	padding: 7px 0 5px;
}
#flink-box2-in {
	margin: 0 auto;
	height: 62px;
	width: 390px;
}
#flink-box2-in li {
	float: left;
	display: block;
	height: 62px;
	width: 130px;
	padding-bottom: 5px;
}
/*8-2 コピーライト*/
#copy {
	color: #00CC00;
	font-style: normal;
	font-size: 1.2em;
	/* background:url(../img/bg/bg_footer.jpg) repeat-x 0 0;*/
	padding:0 0 4px;
}

/*【9】CSS読み込み（オプション）*/
/* 9-1 MacIE用CSS （MacIE用パスフィルター）*/
  /*¥*//*/
  @import "macie.css";
  /**/
  
 h1,h2,h3,h4,h5,h6,p,ol,ul,li,dl,dt,dd,form{
	margin:0px;
	padding:0px;
}
input,textarea,select{
	font-size:12px;
	color:#444;
	font-family:sans-serif;
}
  
 /******* yinhena edit [add]*******/
.all_entry{ width:960px;background:#fff; overflow:hidden; margin:auto}
.y_search_box{
	background-color:#F5F5F5;
	text-align:center;
	border-left:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	padding-left:10px;
}
.y_search_table{width:960px;background:#fff url(../img/common/bg.gif) repeat-x left top; overflow:hidden; margin:auto;}
.h_15{height:15px; overflow:hidden;}
.t_c{ text-align:center;}
.m_l150{margin-left:150px;}
.photo{display:none;}
#Clog2 #container #contents #blog-ranking .content .rightunit .bnr #form .y_search_box input {
	width: 125px;
}



/*yinhena edit youki*/

.list_box{
	padding: 0px 0px 5px 0px;
	width: 100%;	
	text-align: center;
	}
.list_content {
	margin: 0px auto 0px auto;
	width: 962px;
	text-align:center !important;
}
.list_bottom{width:500px; text-align:center; margin:auto !important; font-size:10px; line-height:12px;}
.whiteback{text-align:center;}
.grayback{background:#f8f8f8; text-align:center; width:962px; margin:auto}
.list_box li p{padding-right:35px; text-align:center; line-height:12px; font-size:10px;}
.list_l{padding-left:345px; margin-right:20px; text-align:left}
.list_l ul{overflow:hidden;zoom:1;}
.list_l ul li{float:left;}
.list_r{width:420px; float:right; text-align:left}
.line_h1{height:1px; overflow:hidden; border-top:1px solid #cdcdcd; }
.w_144{width:144px;}

.h_5{height:5px; overflow:hidden;}
.h_10{height:10px; overflow:hidden;}
.h_12{height:12px; overflow:hidden;}
.l_div{width:190px; float:left; text-align:center; display:none;}
.w_170{width:170px;}
.w_110{width:110px;}
.l_flashdiv{width:86px; float:left; text-align:center}
.c{ clear:both}
.c_padding{padding-right:0px !important;}

